
body{
    margin: 0;
    font-family: sans-serif;
    background: #000000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.box{
    text-align: center;
    background: radial-gradient(800px 500px at 20% 0%, rgb(134 0 153 / 93%), #000000 60%), radial-gradient(700px 400px at 90% 10%, rgb(0 0 0), #000000 55%), linear-gradient(180deg, #000000, #f1e2e2);
    padding: 30px;
    margin: 16px;
    color: #ffffff;
    font-weight: 800;
    border-radius: 18px;
    max-width: 300px;
}

button{
    width: 76%;
    margin: 10px 0;
    padding: 12px;
    border: none;
    border-radius: 15px;
    font-weight: 800;
    cursor: pointer;
    font-size: 16px;
}

.yes{background: #ffffff;
    color: #000000;}
.no{background:#ef4444;color:#fff;}